body{
	margin: 0px;
	padding: 0px;
	background: #F7F7F7;
    color:#fff;
}

#Container{
	max-width: 460px;
	width: 100%;	
	height: auto;
	overflow-y:hidden;
	margin: 0px auto;
}

#Content{
	display: block;
	width: 100%;
	height: 220px;
	margin: 0 auto;
	padding: 20px;
	
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
}



.logo{
	margin: 10px 0px 20px;
}

h1{
	font: 22px 'open sans', arial,  Helvetica, sans-serif;
	color: #0277c7;
	padding: 0px;
	margin: 5px 0px 10px;	
	text-transform: capitalize;
	/*text-shadow: 2px 2px 2px #000;*/
}



#CallBack{
	float: left;
	display: inline-block;
	width: 100%;
	color: #fff;
	line-height: 1.6em;
	font: 12px 'open sans', arial,  Helvetica, sans-serif;
}

.left input{
	float: left;
	width: 100%;
	border: 1px solid rgba(0,0,0,0.1);
	padding: 10px;
	margin: 2px 0px;
	font: 12px 'open sans', arial,  Helvetica, sans-serif;
	color: #333;
	
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
	}

.right input{
	float: right;
	width: 100%;
	border: 1px solid rgba(0,0,0,0.1);
	padding: 10px;
	margin: 2px 0px;
	font: 12px 'open sans', arial,  Helvetica, sans-serif;
	color: #333;
	
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
	}
	
	
	
#CallBack .button{
	background: #666666;
	color: #fff;
	float: right;
	width: 100%;
	font-size: 10px;
	padding: 7px 0px;
	margin: 3px 0px 20px;
	cursor: pointer;
	-webkit-appearance: none;
	
	}
	#CallBack .button:hover {
		background: #56b2a7;
	}
	
	#CallBack .button:after {
  font-family: FontAwesome;
  content: "\f061";
  font-size: 0.9em;
  vertical-align: top;
  padding: 5px;
  position: absolute;
  right: 0px;
  top: 8px;
  opacity: 0;
  color: #EA4263;
  
  -moz-transition:.5s;
    -webkit-transition:.5s;
    -ms-transition:.5s;
    -o-transition:.5s;
    transition:.5s;  
}
#CallBack .button:hover:after {
  opacity: 1;
  right: 0px;
}

.left{
	float: left;
	width: 100%;
}

.right{
	float: right;
	width: 100%;
}

.email{
	width: 100%;
}

.email input{
	border: 1px solid rgba(0,0,0,0.1);
	padding: 10px;
	margin: 2px 0px;
	font: 12px 'open sans', arial,  Helvetica, sans-serif;
	color: #333;
	width: 100%;
	
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
	}
	
.left span{
	font-size: 10px;
	}	

.clear{clear:both;}

